    <!DOCTYPE html>
    <html>
    
        <head>
            <meta charset="utf-8">
            <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
            <title>Links</title>
            <meta name="description" content="Udayan Umapathi's Webpage.">
            <link rel="stylesheet" href="main.css">
            <script src="processing.js" ></script>
        
        <link rel="icon" type="img/png" href="icon.png">
        </head>
        <body>
            
             <img alt="pattern" src="Udayan Umapathi2.png" height="80"
                width="300">
            
            <br>
            <br>

           
            
            <ulh>
                <lih><a  class="menu" href="index.html" >home</a></lih>
                <lih><a class="menu" href="projects.html" >projects</a></lih>
                <lih><a class="menu" href="research.html">research</a></lih>
                <lih><a class="menu" href="hobby.html">obsession</a></lih>
                <lih><a class="menu" href="contact.html">contact</a></lih>
                <lihblue><a class="menu" href="links.html">links</a></lihblue>
            </ulh>
            
            <hr class="style-one">
            
            <div></div>
            
            <div> 
            <ulv>
                <li><a href="http://www.purdue.edu/" target="_blank">Purdue University</a></li>                            
                <li><a href="https://engineering.purdue.edu/pivot/" target="_blank">Pivot Lab</a></li>
                <li><a href="http://geometeer.com/geometeeruse3dof.html" target="_blank">Geometeer - 3DOF Mouse</a></li>
                <li><a href="http://flomio.com/" target="_blank">Flomio Inc</a></li>
                <li><a href="http://tantra-jnaan.blogspot.com" target="_blank">Blog</a></li>
                <li><a href="http://projectjatayu.com/" target="_blank">Project Jatayu</a></li>
                <li><a href="http://botrio.com" target="_blank">Botrio Design Labs</a></li>
            </ulv>
            </div>
            
            <div style="height:100%"></div>
            
            <footer>
            <hr class="style-seven" />            
            <p class="left">copyrights©2013 Udayan</p>
            <br style="clear: both" />  
            </footer>
        </body>
        
        
    </html>

